#! /bin/bash

export POSTGRES_DB="$(cat /tmp/gcf-model.json | jq -r .model.postgres.database)"
export POSTGRES_USER="$(cat /tmp/gcf-model.json | jq -r .model.postgres.user)"
export POSTGRES_PASSWORD="$(cat /tmp/gcf-model.json | jq -r .model.postgres.password)"

docker-entrypoint.sh postgres
